:     to invoke type: VIO loglevel
echo off
cls
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                         VIDEO I/O Testing                            Ί
echo Ί                                                                      Ί
echo Ί     Number of files to test :  18                                    Ί
echo Ί     Approx. run time        :  3   min.                              Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
rem
cd tests\s
Erase result\VID* 2>nul
echo on
VID1 -l5 -fresult\VID1    -sVID1
VID2 -l5 -fresult\VID2    -sVID2
VID3 -l5 -fresult\VID3    -sVID3
VID4 -l5 -fresult\VID4    -sVID4
VID8 -l5 -fresult\VID8    -sVID8
VID8A -l5 -fresult\VID8A  -sVID8A
VID9 -l5 -fresult\VID9    -sVID9
VID11 -l5 -fresult\VID11  -sVID11
VID12 -l5 -fresult\VID12  -sVID12
VID14 -l5 -fresult\VID14  -sVID14
VID15 -l5  -fresult\VID15  -sVID15
VID16 -l5 -fresult\VID16  -sVID16
VID17 -l5 -fresult\VID17  -sVID17
VID19 -l5 -fresult\VID19  -sVID19
VIDT015 -l5  -fresult\VIDT015  -sVIDT015
VIDT017 -l5  -fresult\VIDT017  -sVIDT017
VIDT019 -l5 -fresult\VIDT019  -sVIDT019
echo off
cd ..\..
echo ΙΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝ»
echo Ί                       VIDEO I/O Testing Concluded                    Ί
echo ΘΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΝΌ
